{
  "name": "microsoftonedrivetrigger",
  "display_name": "Microsoft OneDrive Trigger",
  "description": "Trigger for Microsoft OneDrive API.",
  "group": [
    "transform"
  ],
  "versions": [
    1.0
  ],
  "inputs": 1,
  "outputs": 1,
  "credentials": [
    {
      "name": "microsoftOneDriveOAuth2Api",
      "required": true
    }
  ],
  "properties": [],
  "source_path": "/home/mcochran/n8n/packages/nodes-base/nodes/Microsoft/OneDrive/MicrosoftOneDriveTrigger.node.ts"
}